.quotes a {
	border:#ddd 1px solid; color:#666; margin-right:2px; padding:2px 5px;
	text-decoration:none; cursor:pointer;
}

.quotes a:hover {
	padding:2px 5px; margin-right:2px; border:#f60 1px solid;
}

.quotes a.pgEmpty {
	padding:2px 5px; margin-right:2px; border:1px solid #ccc; color:#ccc;
}

.quotes a.pgCurrent {
	padding:2px 5px; margin-right:2px; border:#f60 1px solid; color:#f60;
}

.quotes .t_input {
	text-align:center; border:1px #e3e3e3 solid; height:18px; padding:0 2px;
	margin:0 5px 0 0; line-height:18px; background:#fff; width:30px;
}